---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:37:19.358353'
uploaded: '2025-01-08T19:02:19.050908'
imported: '2025-01-08T23:58:26.719895'
import_id: ami-02bff7ce8ec795821
import_region: us-west-2
signed: '2025-01-08T23:58:34.888278'
published: '2025-01-09T03:06:16.793873'
released: '2025-01-09T00:05:55.460221'
artifacts:
  ap-south-2: ami-017b736a593a5db61
  ap-south-1: ami-0e8bd973e7ca8cae0
  eu-south-1: ami-09dbe2b60d095b323
  eu-south-2: ami-03c7ebba9c2954f88
  me-central-1: ami-0494cab196ff66be1
  il-central-1: ami-077f79f1181858e97
  ca-central-1: ami-0ad76687bc923645e
  eu-central-1: ami-02d2a73dd477c03e8
  eu-central-2: ami-091f581e01de8a387
  us-west-1: ami-0915d50bfe089bff0
  us-west-2: ami-02bff7ce8ec795821
  af-south-1: ami-09813f06b26954fa9
  eu-north-1: ami-0482a350791694ca0
  eu-west-3: ami-0ef8d989c5cafbd7e
  eu-west-2: ami-01531f84993638bce
  eu-west-1: ami-00056fcf862f54cab
  ap-northeast-3: ami-094120e92fab7792a
  ap-northeast-2: ami-0a7f9f0738982e806
  me-south-1: ami-0abf5006372d76cb9
  ap-northeast-1: ami-0bc77aa62a532ed28
  sa-east-1: ami-07ca25479a4500a10
  ap-east-1: ami-04d30a26f2993f3fe
  ap-southeast-1: ami-0485fb03654d4afb5
  ap-southeast-2: ami-05280d48b47f5c490
  ap-southeast-3: ami-0ee82e66ce0e9a91e
  ap-southeast-4: ami-01a85114eeb28f93f
  us-east-1: ami-061b4567e3b06324a
  us-east-2: ami-09777cd9997f3b0c0
metadata_updated: '2025-01-09T03:06:16.808134'
